Subject: [bug#48827] Guix Badge

From: Julien Lepiller <[email-masked]>
Date: Fri, 04 Jun 2021 07:09:15 -0400

Note that we don't call it GuixSD anymore, so it would be confusing to use that here :)

Le 4 juin 2021 06:48:27 GMT-04:00, Raghav Gururajan via Guix-patches via <[email-masked]> a écrit :
>Hi Tissevert!
>
>> There seems to be a slight issue with the file format: I guess you
>have
>> worked on a default A4 document in inkscape. The file itself retains
>> those dimensions (`width="210mm"`, `height="297mm"`) which could lead
>to
>> surprises when integrated on a web page.
>
>Fixed in v2.
>
>> About the design, I find clean. Maybe a bit too much text ? I see
>badges
>> as something very minimal, for instance the example you link has a
>> single verb, two words on the first line, whereas «Deploy and Manage»
>> makes you use another line. Even the name of the distro, couldn't we
>> refer to it as GuixSD ? It'd be shorter, and one word only, which
>would
>> be more compelling visually. The very small border radius seems a bit
>> unusual in badges to me (when thinking to things like we see on
>gitlab
>> or such).
>
>I have applied the suggestion in v2.
>
>Thanks!
>
>Regards,
>RG.